#!/bin/csh
switch ( `hostname` )
  case 'tiffy':
    exec $0-dec-mips-ultrix $* ;
    breaksw ;
  case 'bert':
    setenv ANUSQ_ME_EXEC /rem/tiffy/usr/local/bin/me ;
    exec $0-dec-mips-ultrix $* ;
    breaksw ;
  case 'galois':
    exec $0-sun-sparc-sunos ;
    breaksw ;
  default:
    echo "Sq: sorry, no executable exists for this machine" ;
    breaksw ;
endsw
